/*
	root element for the scrollable.
	when scrolling occurs this element stays still.
*/
#browsable.scrollable {

	/* required settings */
	position:relative;
	overflow:hidden;
	width: 560px;
	height:350px;

	/* custom decorations */
	border:1px solid #ccc;
	background:url(/images/gallery/h300.png) repeat-x;
}

/*
	root element for scrollable items. Must be absolutely positioned
	and it should have a extremely large width to accomodate scrollable items.
	it's enough that you set the width and height for the root element and
	not for this element.
*/
#browsable.scrollable .items {
	/* this cannot be too large */
	width:20000em;
	position:absolute;
	clear:both;
}

.items div {
	float:left;
	width:680px;
}

/* single scrollable item */
#browsable.scrollable img {
	float:left;
	margin:20px 5px 20px 21px;
	background-color:#fff;
	padding:2px;
	border:1px solid #ccc;
	width:516px;
	height:308px;
	
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
}

/* active item */
#browsable.scrollable .active {
	border:2px solid #000;
	position:relative;
	cursor:default;
}

/* this makes it possible to add next button beside scrollable 
.scrollable {
	float:left;	
}
*/


/* position and dimensions of the navigator */
.navi {
	margin-left:260px;
	width:200px;
	height:20px;
}


/* items inside navigator */
.navi a {
	width:8px;
	height:8px;
	float:left;
	margin:3px;
	background:url(/images/gallery/navigator.png) 0 0 no-repeat;
	display:block;
	font-size:1px;
}

/* mouseover state */
.navi a:hover {
	background-position:0 -8px;      
}

/* active state (current page state) */
.navi a.active {
	background-position:0 -16px;     
}


